{
  "databaseChangeLog": [
    {
      "changeSet": {
        "id": "Rename addon columns",
        "author": "anibus",
        "changes": [
          {
            "renameColumn": {
              "newColumnName": "show_in_reinforce",
              "oldColumnName": "have_equip_button",
              "tableName": "weapons"
            }
          }
        ]
      }
    }
  ]
}
